org.jsr166

## Interface ConcurrentHashMap8.Action<A>

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.Action<A>

Interface describing a void action of one argument

### Method Summary

Methods
`void` `apply(A a)`

### Method Detail

#### apply

    void apply(A a)

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.2.0-incubating
Release Date | : June 16 2015